/*
Theme Name: D-Hijo
Theme URI: http://acuabit.es
Version: 1.0
Description: Tema para Wordpress desarrollado por ACUABIT
Author: ACUABIT
Author URI: http://acuabit.es
Template: Divi
*/
/*----------------- General -------------------------------*/
#breadcrumbs a{
    font-weight: 400;
    color: #000000;
}
/*----------------- Menu Responsive ---------------------*/
.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
/*----------------- Header ---------------------------*/
#top-header .container{
    padding-top: 0;
}
/*----------------- Top Header 1 ---------------------------*/
.idiomas-cab img.wpml-ls-flag{
    border-radius: 5px;
    width: 32px !important;
}
.idiomas-cab li:first-child a {
    padding: 0px !important;
}
.idiomas-cab li a {
    background: #D9D9D9 !important;
    border-radius: 5px !important;
    border: none;
}
.idiomas-cab .wpml-ls-sub-menu li a {
    padding: 5px 10px !important;
}
  
.idiomas-cab li a::after {
    right: 5px !important;
}
.idiomas-cab{
    padding-right: 0px !important;
    border: none !important;
    max-width: 80px;
    padding-top: 5px !important;
}
.idiomas-cab .et_pb_widget{
    margin: 0px !important;
    width: 100% !important;
}
#top-header-content-1{
    padding: 0px 0px 20px 0px;
    background: transparent;
}
#top-header-content-1 .top-header-item{
    margin-bottom: 1.25%;
}
#top-header-content-1 .et_pb_row{
    padding: 0;
    margin: auto;
    width: 100% !important;
    max-width: 100% !important;
}
#top-header-content-1 .et_pb_row .et_pb_column{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
#top-header-content-1 .et_pb_blurb_position_left .et_pb_blurb_container{
    padding: 6px 5px 6px 35px;
}
.top-idioma .et_pb_blurb_container{
    padding-left: 0px !important;
}
#top-header-content-1 .et_pb_blurb{
    position: relative;
}
#top-header-content-1 .et_pb_main_blurb_image{
    background: #D9D9D9;
    padding: 10px;
    border-radius: 100%;
    position: absolute;
    width: 50px;
    left: -25px;
    top: -10px;
}
#top-header-content-1 .top-header-item{
    line-height: 20px;
    padding-right: 10px;
    margin-right: 2rem;
    border-radius: 5px !important;
}
#top-header-content-1 .top-header-item.tel-2-item {
    margin-right: 1rem !important;
}
#top-header-content-1 .et_pb_blurb .et_pb_image_wrap{
    width: 100% !important;
}
#top-header-content-1 .et_pb_blurb_position_left .et-pb-icon{
    font-size: 20px;
}
#top-header-content-1 .et_pb_blurb .et-pb-icon{
    color: #000;
}
#et-top-navigation {
    float: none;
}
nav#top-menu-nav{
    float: right;
}
.et_header_style_left #et-top-navigation{
    padding-top: 10px !important;
}
#top-menu-nav{
    padding-top: 1rem;
}
#top-menu-nav #top-menu li{
    background: rgba(217, 217, 217, .7);
    padding-right: 0px !important;
    margin-left: 0.2em;
}
#top-menu-nav #top-menu li.current_page_item{
    background: rgba(43, 48, 98, .7);
}
#top-menu-nav #top-menu li:last-child{
    background: rgba(238, 90, 90, .7);
}
#top-menu-nav #top-menu li:last-child a{
    color: #ffffff !important;
}
#top-menu-nav #top-menu li a{
    padding: 10px 14px;
}
#main-header.et-fixed-header{
    background: #FFFFFF;
    box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
}
#main-header.et-fixed-header #top-header-content-1{
    padding-bottom: 0px !important;
}
#main-header.et-fixed-header #top-menu-nav {
    padding-bottom: 1rem;
}
body.home #main-header{
    background: transparent !important;
    box-shadow: none;
}
body.home #main-header.et-fixed-header, #main-header.et-fixed-header{
    background: rgba(255, 255, 255, .8) !important;
}
body.home #page-container{
    padding-top: 0px !important;
}
@media(min-width:981px){
    #main-header{
        padding: 15px 0px 20px;
    }
    #main-header.et-fixed-header #top-header-content-1 .et_pb_blurb_position_left .et_pb_blurb_container {
        font-size: 16px !important;
        padding: 3px 10px 5px 35px;
    }
    #main-header.et-fixed-header #top-header-content-1 .et_pb_main_blurb_image {
        width: 40px !important;
        padding: 8px !important;
    }
    #main-header.et-fixed-header {
        padding: 10px 0px 10px;
    }
}
/*Holandes*/
header.nl #top-menu li a{
    font-size: 18px !important;
}
/*----------------- Inicio -------------------------------*/
.habitaciones-home{
    position: relative;
}
.habitaciones-home .et_pb_column{
    position: relative;
}
.habitaciones-home .et_pb_column .et_pb_button_module_wrapper{
    position: absolute;
    bottom: 10%;
    left: 0px;
}
.las-habitaciones .habitaciones-home  .et_pb_column .et_pb_button_module_wrapper{
    top: 150px !important;
}
.las-habitaciones .habitaciones-home .et_pb_column .et_pb_text{
    margin-top: 1em;
}
.cta-home.cta-01 {
    position: relative;
}
.habitaciones-home::before {
    content: url('images/lineaasc.png');
    position: absolute;
    width: 100%;
    text-align: center;
    top: -25px;
    height: 125px;
    overflow: hidden;
}
.disfrute-home::before {
    content: url('images/lineadesc.png');
    position: absolute;
    left: 60%;
    text-align: center;
    top: -25px;
    height: 125px;
    overflow: hidden;
} 
.disfrute-home .et_pb_row:last-child{
    position: relative;
}
.disfrute-home .et_pb_row:last-child:before {
    content: url('images/lineaasc.png');
    position: absolute;
    text-align: center;
    top: -100px;
    height: 100%;
    overflow: hidden;
    width: 100%;
    left: 100px;
}
.social-pie li{
    margin-bottom: 0px !important;
}
@media(min-width:980px){
    .disfrute-home .et_pb_column_2_5 {
        width: 47%;
    }
    .disfrute-home .et_pb_column_3_5 {
        width: 50%;
    }
    .disfrute-home .et_pb_column{
        margin-right: 3%;
    }   
}
.cta-home.cta-01::before {
    content: url('images/lineadesc.png');
    position: absolute;
    text-align: center;
    top: -125px;
    height: 125px;
    overflow: hidden;
    left: 70%;
}
.habitaciones-home .et_pb_column_1_3{
    width: 33% !important;
    margin-right: 0.5% !important;
}
.habitaciones-home .et_pb_image{
    margin-bottom: 0px !important;
}
/*----------------- Paginas ------------------------------*/
.portada-pagina{
    position: relative;
}
/*
.portada-pagina::after{
    content: '';
    background: url('images/separador-portada.png');
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 278px;
}
*/

.cta-homeflecha .et_pb_column_3_4{
    background-size: contain;
}
.las-habitaciones .habitaciones-home::before {
    left: 0px !important;
    top: -50px !important;
}
.fila-privacidad .et_pb_image::before {
    content: url('images/lineaasc.png');
    position: absolute;
    text-align: center;
    bottom: -100px;
    left: -180px;
    height: 125px;
    overflow: hidden;
}
.fila-exclusivos .et_pb_image::after {
    content: url('images/linepderinv.png');
    position: absolute;
    text-align: center;
    bottom: -115px;
    left: -150px;
    height: 130px;
    overflow: hidden;
}
.fila-piscina .et_pb_image::after {
    content: url('images/lineapi.png');
    position: absolute;
    text-align: center;
    bottom: -200px;
    height: 280px;
    overflow: hidden;
    right: 130px;
}
.ventajas-hotel::before {
    content: url('images/lineapi.png');
    position: absolute;
    text-align: center;
    top: -150px;
    height: 230px;
    overflow: hidden;
    left: 25%;
}
.cta-hotel.cta01::after{
    content: url('images/lineaparriba.png');
    position: absolute;
    text-align: center;
    bottom: 0px;
    overflow: hidden;
    right: 15%;
}
.fila-exclusivos .et_pb_image img, .fila-piscina .et_pb_image img, .fila-lareina .et_pb_image img, .fila-azahar .et_pb_image img, .fila-jacaranda .et_pb_image img{
    z-index: 99999;
}
.fila-lareina {
    z-index: 9;
}
.fila-azahar{
    z-index: 8;
}
.fila-privacidad{
    z-index: 1;
}
.zona-habitaciones::before {
    content: url('images/lineapi.png');
    position: absolute;
    text-align: center;
    top: -15px;
    height: 230px;
    overflow: hidden;
    left:33%;
}
.zona-habitaciones::after {
    content: url('images/lineaasc.png');
    position: absolute;
    left: 15%;
    text-align: center;
    bottom: -60px;
    height: 200px;
    overflow: hidden;
  }
.fila-lareina .et_pb_image::after {
    content: url('images/lineaparriba.png');
    position: absolute;
    text-align: center;
    top: -50px;
    overflow: hidden;
    right: -150px;
}
.fila-azahar .et_pb_image::before {
    content: url('images/lineapi.png');
    position: absolute;
    text-align: center;
    top: -160px;
    height: 230px;
    overflow: hidden;
    left: -190px;
}
.fila-jacaranda .et_pb_image::before {
    content: url('images/linepderinv.png');
    position: absolute;
    text-align: center;
    top: -140px;
    right: 0px;
    height: 180px;
    overflow: hidden;
}
.contenido-pgblog .et_pb_widget_area{
    padding-right: 0px !important;
    border-right: none !important;
}
.contenido-pgblog .et_pb_widget_area #block-4{
    margin-bottom: 0px;
}
.wpbs-main-wrapper .wpbs-form-container .conreserva .wpbs-field-required-asterisk{
    position: absolute !important;
    right: 0px !important;
    top: 10px !important;
}
.wpbs-main-wrapper .wpbs-form-container .conreserva{
    position: relative;
}
.wpbs-main-wrapper .wpbs-form-container {
    padding-top: 0px !important;
}
.wpbs-form-fields .wpbs-form-field.wpbs-form-field-1-3, .wpbs-form-fields .wpbs-form-field.wpbs-form-field-1-2{
    float: left !important;
    width: 49% !important;
    clear: none !important;
    padding-bottom: 5px !important;
}
.wpbs-form-fields .wpbs-form-field-1-2{
    margin-right: 2%;
}
.wpbs-form-fields .wpbs-form-field-input label{
    font-size: 14px !important;
}
.conreserva .wpbs-form-field-input label a{
    font-size: 14px !important;
}

@media(min-width:980px){
    .sec-galeria .et_pb_gallery_item{
        width: 24% !important;
        margin-right: 1% !important;
        margin-bottom: 1% !important;
    }
}
.intro-entorno strong, .cta-zonas strong{
    font-family: 'Inter';
}
.seccion-zonas .et_pb_module_header{
    padding-bottom: 0px !important;
}
.seccion-zonas .et_pb_blurb{
    margin-bottom: 15px !important;
}
/*----------------- Footer ------------------------------*/
#pie-pagina{
    position: relative;
}
#pie-pagina a{
    color: #FFFFFF !important;
    font-weight: bolder;
}
#pie-pagina::before{
    content: url('images/puntospie.png');
    position: absolute;
    left: 5%;
    top: 10%;
}
footer .et_pb_fullwidth_menu .et_pb_menu__wrap, .et_pb_menu .et_pb_menu__wrap{
    justify-content: center;
}
footer .et_pb_menu .et_pb_menu__menu > nav{
    text-align: center;
}
footer .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li{
    display: inline;
    padding: 0px 0px 5px 0px;
}
.footer-social-icons .et_pb_code_inner {
    text-align: center;
}
#pie-pagina .et-social-icons li{
    display: inline;
    margin-left: 0px;
}
.footer-social-icons .et-social-icon a{
    padding: 0px 15px;
}
#text-2 .et-social-icons{
    float: none;
    margin-top: 15px;
}
#text-2 .et-social-icons li::before {
    content: none !important;
}
#text-2 .et-social-icons li a{
    color: #303030 !important;
}
.creditos-pie {
    text-align: center;
    color: #FFFFFF;
}
.creditos-pie a, #footer-info{
    color: #FFFFFF;
}
.creditos-pie .elemento{
    display: inline-block;
    margin: 0px 15px;
}
.creditos-pie .elemento.copy #footer-info{
    float: right;
    margin-left: 5px;
}
.footer-widget .title{
    font-size: 32px;
    font-weight: 300;
}
.footer-widget #text-2 .title, .footer-widget #text-2 .textwidget strong{
    color: #303030;
}
.footer-widget #text-2 .textwidget {
    color: #595959;    
}
.footer-widget #text-2 .textwidget p{
    line-height: 1.3em;
}
.footer-widget #text-2 .textwidget p strong{
    line-height: 2.3em;
}
.footer-widget #text-2 .textwidget p .telefono{
    font-size: 1.3em;
}
.footer-widget #text-3 .title {
    color: #F6F6F6;
}

#pie-pagina .et_pb_menu{
    background-color: transparent;
}
#pie-pagina .et_pb_menu .et-menu{
    margin-left: 0;
    margin-right: 0;
    display: initial;
}
#pie-pagina .et_pb_module{
    margin-bottom: 15px;
}
#et-footer-nav{
    background: #000000;
    border-top: 1px solid #666666;
}
#footer-bottom{
    background: #000000;
    font-size: 12px;
    padding: 0px 0px 10px;
}
#firma .container{
    text-align: center;
    font-size: 9.5px;
    color: #ffffff;
}
#firma .firma-link{
    color: #FFFFFF;
    font-weight: bold;
}
.bottom-nav li.current-menu-item > a {
    color: #F4F4F4 !important;
    text-decoration: underline;
}
/**
 *  CUADRO BÚSQUEDA
 */
form.et-search-form{
    background: white !important;
}
/** 
 *  PLUGIN - CF7 
 **/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #444 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-submit {
    color: #FFFFFF !important;
    background: #EE5A5A !important;
    border-width: 2px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
    font-family: 'Kaisei Opti';
}
.wpcf7-submit:hover {
    background-color: #303030;
    border-color:#303030;
    padding: 6px 20px !important;
    color: white !important;
}   
.cf7-custom-css .fields .field-item{
    margin-bottom: 10px;
}   
.cf7-custom-css .fields-cols .field-item-last{
    margin-right: 0px;
}
.conditions .wpcf7-list-item{
    margin-left: 0px !important;
}
.wpcf7-submit{
    margin-left: 0px !important;
    margin-top: 1rem;
}
/* END ***** PLUGIN - CF7 */   
@media(max-width: 767px){
    .cf7-custom-css .fields-cols{
        display: initial;
    }
    .cf7-custom-css .fields-cols .field-item{
        margin-right: 0px;
    }
}
/**
 *  BIBLIOTECA: Pié Flotante - Responsive
 */
#barra-contacto-movil{
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: #EE5A5A;
    box-shadow: 0 -2px 5px 0 rgba(0,0,0,.8);
    z-index: 999;
    padding-top: 0px;
    padding-bottom: 0px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
#barra-contacto-movil .et_pb_row{
    padding-top: 15px;
    padding-bottom: 15px;
}
#barra-contacto-movil .items{
    display: flex;
    justify-content: space-around;
}
#barra-contacto-movil .item,
#barra-contacto-movil .item a{
    color: white;
}
#barra-contacto-movil .item i{
    font-size: 34px;
    vertical-align: middle;
}
/**
 *  PLUGIN - RGPD
 */
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	z-index: 99999999;
}
.cli-bar-btn_container{
    flex-wrap: wrap;
}
/*-------  MEDIA  QUERIES --------*/

    #et-top-navigation.swift-in-viewport{
        padding-left: 167px !important;
    }

@media(max-width: 1500px){
    .portada-pagina.portada{
        padding-bottom: 400px !important;
    }
}
@media(max-width: 1300px){
    #main-header .container{
        width: 100% !important;
    }
}
@media (max-width: 1400px) {
    #top-header-content-1 .et_pb_column_1_4 {
        width: 33.333%;
        margin-right: 0px !important;
    }
    #top-header-content-1 .et_pb_column_3_4 {
        width: 66.66%;
    }
}
@media(max-width: 1100px){
    #main-header .container{
        padding: 0px 15px !important;
    }
    #top-menu li a {
        font-size: 16px !important;
    }
    #top-header-content-1 .et_pb_text_inner{
        font-size: 14px !important;
    }
    #main-header #top-header-content-1 .et_pb_main_blurb_image {
        width: 40px !important;
        padding: 8px !important;
    }
    #main-header #top-header-content-1 .et_pb_blurb_position_left .et_pb_blurb_container {
        font-size: 16px !important;
        padding: 3px 10px 5px 35px;
    }
}
@media(max-width: 980px){
    .mobile_nav {
        border: 1px solid #303030;
        margin-left: 10px;
        color: #303030;
        height: 32px;
    }
    .mobile_menu_bar::before{
        float: right;
        color: #333333 !important;
    }
    .mobile_menu_bar .text{
        line-height: 30px;
        padding-left: 5px;
        text-transform: uppercase;
        color: #333333;
    }
    .mobile_menu_bar {
        float: right;   
    }
    .mobile_menu_bar:hover, .mobile_menu_bar .text:hover{
        cursor: pointer;
    }
    .mobile_menu_bar::before {
        color: #303030;
    }
    .creditos-pie{
        padding-top: 10px;
    }
    #firma .container{
        text-align: center;
    }
    .portada-web .et_pb_slider .et_pb_slide_content small {
        font-size: 14px;
    }
    .seccion-servicios .servicio .et-pb-icon-circle {
        font-size: 32px;
        padding: 15px;
    }
    .seccion-home.seccion-servicios .servicio .et_pb_blurb_container {
        padding: 40px 30px 10px;
    }
    .seccion-home.seccion-servicios .et_pb_column{
        margin-bottom: 60px;
    }
    .seccion-home.seccion-servicios .servicio .et_pb_main_blurb_image {
        top: -30px;
    }
    .seccion-home.seccion-servicios .servicio .et_pb_blurb_container {
        padding: 50px 30px 15px;
    }
    #main-header.et-fixed-header{
        position: fixed;
        top: 0px !important;
        border-bottom: 1px solid #cccccc;
    }
    body.home #main-header{
        background: #FFFFFF !important;
    }
    .et_header_style_left #et-top-navigation {
        padding-top: 0px !important;
    }
    #et_mobile_nav_menu{
        padding-top: 15px !important;
    }
    #logo {
        max-height: 90% !important;
    }
    .et_mobile_menu{
        top: 71px;
        border-top: 3px solid #EE5A5A;
    }
    .menu-show-responsive .et_pb_menu__menu {
        display: initial;
    }
    .menu-show-responsive .et_mobile_nav_menu{
        display: none;
    }
    .et_header_style_centered #main-header .container {
        text-align: left;
        height: inherit;
    }
    .mobile_nav .select_page {
        display: none !important;
    }
    .et_header_style_centered #main-header .mobile_nav {
        display: contents;
        text-align: left;
        background-color: none;
        border-radius: none;
        padding: 5px 10px;
    }
    .et_header_style_centered header#main-header .logo_container {
        float: left;
    }
    .et_header_style_centered .et_menu_container .mobile_menu_bar {
        top: 9px;
    }
    .et_header_style_centered .mobile_menu_bar.mobile_menu_bar_toggle{
        border: 1px solid #595959;
        border-radius: 3px;
    }
    /*--Menú--MÓVIL--Desplegables--*/
    .et_pb_menu .et_mobile_menu .menu-item-has-children > a,
    #main-header .et_mobile_menu .menu-item-has-children > a {
        background-color: transparent;
        position: relative;
    }
    .et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, #main-header .et_mobile_menu .menu-item-has-children > a:after {
        font-family: 'ETmodules';
        text-align: center;
        speak: none;
        font-weight: 600;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        position: absolute;
        font-size: 18px;
        content: '\4c';
        top: 11px;
        right: 13px;
    }
    .et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
    #main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
        content: '\4d';
    }
    .et_pb_menu .et_mobile_menu ul.sub-menu,
    #main-header .et_mobile_menu ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
        display: none !important;
        visibility: hidden !important;
        transition: all 1.5s ease-in-out;
    }
    .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
    #main-header .et_mobile_menu li.visible > ul.sub-menu,
    .et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
        display: block !important;
        visibility: visible !important;
    }
    #main-footer{
        padding-bottom: 5px;
    }
    .portada.portada-home{
        padding-top: 150px !important;
        padding-bottom: 100px !important;
    }
    .cta-home.cta-01{
        padding-top: 50px !important;
    }
    .cta-home.cta-01 p{
        text-align: center;
    }
    .cta-home.cta-01 .et_pb_column_3 {
        background-size: auto;
    }
    .cta-home.cta-01 .et_pb_column:last-child {
        padding-top: 0px !important;
        margin-right: auto !important;
    }
    .habitaciones-home .et_pb_column_1_3{
        max-width: 490px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none;
    }
    .habitaciones-home .et_pb_row .et_pb_column.et-last-child, .habitaciones-home  .et_pb_row .et_pb_column:last-child, .habitaciones-home.et_pb_row .et_pb_column:last-child{
        margin-right: auto !important;
    }
    .cta-homeflecha .et_pb_column_3_4 {
        background: none;
        padding-left: 0px;
    }
    .cta-homeflecha .et_pb_column_3_4 .et_pb_text, .disfrute-home .et_pb_text{
        text-align: center;
    }
    .cta-homeflecha .et_pb_column:last-child{
        display: none;
    }
    #pie-pagina .et_pb_image, #pie-pagina .et_pb_text_inner, #pie-pagina .et_pb_social_media_follow{
        text-align: center;
    }
    #pie-pagina .et_pb_column {
        padding-top: 0px !important;
    }
    .portada-pagina.portada {
        padding-bottom: 200px !important;
    }
    .disfrute-home .et_pb_image,
    .cta-ent .et_pb_image {
		text-align: center;
    }
    .cta-ent .et_pb_text, .seccion-zonas .et_pb_blurb {
    	margin-bottom: 15px !important;
    }
    .seccion-zonas .et_pb_blurb .et_pb_blurb_container .et_pb_module_header, .seccion-zonas .et_pb_blurb .et_pb_blurb_container .et_pb_blurb_description, .seccion-zonas .et_pb_text {
    	text-align: center;
    }
    .cta-home .et_pb_row{
        background-size: auto;
        background-position: 50% 70%;
    }
    .habitaciones-home .et_pb_column_1_3 {
        width: 100% !important;
    }
    .portada-home .et_pb_text_1 .et_pb_text_inner{
        color: #FFFFFF !important;
    }
    .et_pb_row{
        max-width: 90% !important;
    }
    #et-main-area{
        padding-bottom: 60px !important;
    }
    #barra-contacto-movil .fila-idiomas {
        position: absolute;
        padding: 0px !important;
        right: 0px;
        top: -58px;
        background: #2B3062 !important;
        margin: 0px !important;
        border-top-left-radius: 15px !important;
    }
    #barra-contacto-movil #icl_lang_sel_widget-3{
        margin: 0px !important;
    }
    #barra-contacto-movil .et_pb_row{
        width: 100% !important;
        max-width: 100% !important;
    }
    .fila-azahar{
        display: grid;
        grid-auto-flow: dense; 
        
    }
    .fila-azahar .et_pb_column:first-child{
        padding-top: 1rem;
        grid-row-start: 2;
    }
    .wpbs-form-fields .wpbs-form-field.wpbs-form-field-1-3, .wpbs-form-fields .wpbs-form-field.wpbs-form-field-1-2 {
        float: none !important;
        width: 100% !important;
        clear: both !important;
        padding-bottom: 20px !important;
    }
    .wpbs-container[data-columns] .wpbs-calendars .wpbs-calendar {
        float: none;
        margin-left: auto;
        margin-right: auto;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    .wpbs-main-wrapper .wpbs-form-container {
        margin: 0 auto !important;
    }
    .fila-botones-reservar{
        display: flex;
    }
    .fila-botones-reservar .et_pb_button{
        font-size: 16px;
    }
    #reservar{
        padding-bottom: 0px !important;
    }
}
@media(max-width: 767px){
    h1{
        font-size: 26px !important;
        line-height: 1.3em !important;
    }
    h2{
        font-size: 20px !important;
        line-height: 1.3em !important;
    }
    h3, h4{
        font-size: 18px !important;
        line-height: 1.3em !important;
    }
    body, p, .et_pb_text_inner{
        font-size: 16px;
        line-height: 1.7em !important;
    }
    .habitaciones-home .et_pb_text_9 p{
        font-size: 22px;
        line-height: 1.7em !important;
    }
    .cta-homeflecha.cta-home .et_pb_text_12 p, .disfrute-home .et_pb_text_17 p{
        font-size: 18px;
        line-height: 1.7em !important;
    }
    .habitaciones-home .et_pb_button{
        font-size: 20px !important;
    }
    .las-habitaciones .habitaciones-home .et_pb_column .et_pb_button_module_wrapper {
        top: 110px !important;
    }
    .portada-home .et_pb_text:first-child p{
    	font-size: 72px !important;
    	line-height: 1.3em !important;
    }
    .portada-home .et_pb_text:last-child p{
    	font-size: 20px !important;
    }
    .portada.portada-home {
  		padding-top: 75px !important;
  		padding-bottom: 50px !important;
	}
	.portada-pagina.portada{
		padding-top: 50px !important;
		padding-bottom: 100px !important;
	}
	.portada-pagina.portada .et_pb_module {
		margin-bottom: 0px !important;
	}
	.portada-pagina.portada .et_pb_module p{
		font-size: 20px !important;
		line-height: 1.3em;
	}
	 .cta-hotel.cta01 p{
	 	font-size: 20px;
	 	line-height: 1.3em !important;
	 }
	 .cta-hotel.cta01::after {
  		content: none;
	}
	.et_pb_button {
		font-size: 14px !important;
	}
	.et_pb_button_module_wrapper {
		text-align: center !important;
	}
	.cta-home.cta-01 .et_pb_column {
		padding: 0px !important
	}
	#menu-legal li{
		display: block;
		text-align: center;
	}
    #main-footer {
        background: linear-gradient(to top, #303030 0%, #303030 65%,#000 50%, #F6F6F6 35%, #F6F6F6 100%);
    }
    .ultimos-trabajos .type-project {
        width: 100% !important;
    }
    .ultimos-trabajos .type-project .et_pb_module_header{
        position: relative;
        display: block;
    }
    .et_search_outer {
        background: #ffffff;
    }
    #et_top_search {
        position: absolute;
        right: -50px;
        bottom: 0px;
    }
    #et_search_icon::before{
        background: #ffffff;
        padding: 5px 9px 5px 15px;
        top: 0px;
        border: 1px solid #ccc;
        border-bottom-left-radius: 25px;
    }
    .seccion.portada, .seccion.portada-servicio, .seccion-empresa.anuncio {
        padding: 50px 0px !important;
    }
    .seccion-servcios.nuestros-servicios .child-servcio {
        width: 100%;
    }
    .seccion-servicio.trabajos .project {
        width: 100% !important;
    }
    .seccion-servicio.trabajos .et_pb_module_header {
        position: relative;
        margin-top: 0px !important;
    }
    .seccion-trabajos.nuestros-trabajos .et_pb_portfolio_item .et_pb_module_header {
        position: relative;
        bottom: 0px;
    }
    .seccion-trabajos.nuestros-trabajos .et_pb_portfolio_item{
        width: 100% !important;
    }
    .nuestras-promociones .promocion {
        width: 100%;
    }
    #et-top-navigation{
        padding-left: 0px !important;
    }
    .ventajas-hotel .et_pb_row_5.fila-exclusivos, .ventajas-hotel .et_pb_row_4.fila-piscina, .ventajas-hotel .et_pb_row_6.fila-privacidad  {
    	padding-top: 0px !important;
    	padding-bottom: 0px !important;
    }
    .ventajas-hotel .et_pb_text:first-child p{
    	font-size: 20px !important;
    }
    .ventajas-hotel .et_pb_column .et_pb_text {
    	margin-bottom: 15px !important;
    }
    .cta-hotel.cta01 {
    	padding-bottom: 0px !important;
    }
    .las-habitaciones .et_pb_text:first-child p{
    	font-size: 20px !important;
    }
    .las-habitaciones .et_pb_text{
    	margin-bottom: 15px !important;
    }
    .ventajas-hotel, .las-habitaciones .et_pb_row.et_pb_row_7, .las-habitaciones, .intro-hotel {
    	padding-top: 0px !important;
    	padding-bottom: 0px !important
    }
    .las-habitaciones .textointro  {
    	margin: 0px;
    	
    }
    .disfrute-home .et_pb_row:last-child::before, .cta-home.cta-01::before, .disfrute-home::before{
        left: 0px !important;
    }
    #pie-pagina::before {
        display: none !important;
    }
    .fila-botones-reservar {
        display: block;
    }
}